/*  ----------------------------------------------------------------------------
    Module 12
*/
.td_module_12 {
  padding-bottom: 20px;
  border-bottom: 1px dashed #f2f2f2;
  margin-bottom: 30px;

  .td-module-meta-info {
    display: none !important;
  }

  .td-module-thumb {
    overflow: hidden;
    max-height: 300px;
  }

  .entry-title {
    font-size: 30px;
    line-height: 42px;
    margin-bottom: 8px;

    /* responsive max portrait tablet */
    @media (max-width: @responsive_p_tablet_max) {
      font-size: 26px;
      line-height: 36px;
    }
  }

  .td-module-meta-info {
    margin-bottom: 0;
  }

  .td-excerpt {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 15px;
  }
  .td-read-more a, .more-link-wrap a { 
  padding: 0px 15px 0px 0px; 
  }
}
